<head>
  <title>hello</title>
</head>

<body>
  {{> hello}}
  {{> steffen}}
</body>

<template name="hello">
  <h1> Hello World </h1>
</template>

<template name="steffen">
  <h2> developer: Steffen </h2>
</template>
